Bug 109847 - Include Boost in standard RHEL distribution.
Summary: Include Boost in standard RHEL distribution.
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: distribution (Show other bugs)
(Show other bugs)
Version: 3.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: dff
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-12 12:14 UTC by Ali-Reza Anghaie
Modified: 2007-11-30 22:06 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-17 22:33:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ali-Reza Anghaie 2003-11-12 12:14:39 UTC
Description of problem:

Please include the boost libraries (www.boost.org) like you do for
Fedora in the RHEL product line. This was a welcome change during the
pre-Fedora beta cycle and I'd like to see this kept and supported.
Cheers, -Ali

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Suzanne Hillman 2003-12-15 20:41:28 UTC
Internal RFE bug #112188 entered - will be considered for future releases.

Comment 2 dff 2004-08-17 22:33:26 UTC
Boost is planned for inclusion in RHEL4.


Note You need to log in before you can comment on or make changes to this bug.